@charset "UTF-8";
/*  CREATED BY MONIKALT*/
img { border: none !important; } 
/* CSS Document */


/*  TAKE OVER STYLES*/

NEW BODY CLASS FOR TAKEOVER video only*/

body {!important; line-height:0.85; padding:0; margin:0 auto !important; background-color:#333333; background-image:url(/images/vodafoneskin.gif)}

/*  NEW WRAPPER CLASS FOR TAKEOVER */

/*  FIX FOR AUTO MARGIN END!*/
#hpcontentwrapper { width:982px; min-height:1000px; background-color:#202125 !important; margin-top:100px !important;overflow:hidden; margin: 0 auto !important;} 

#videotop { width:982px; margin-top:100px; }

#hpmainheader { position: relative !important; }

#articletemplatewrapper2 {background-color: #202125 !important  ;float:left; width:960px;  min-height:1200px; margin-top:15px; margin-left:10px; ; padding-bottom:15px; }

#articletemplatewrapper3 {background-color: #202125 !important  ;float:left; width:960px;  min-height:1500px; margin-top:15px; margin-left:100px; ; padding-bottom:15px; }





#navbarwrapper {background-color: #FFFFFF; }



/*  VIDEOS MENU */
#videomenuz {
	width: 100%;
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	list-style: none;
	background-color: #202125;
 }
#videomenuz li {
	float: left;
	}
#videomenuz li a {
	display: block;
	padding: 15px 15px 15px 15px;
	text-decoration: none;
	color: #069;
	 }
#videomenuz li a:hover {
	color: #ffffff;
	background-color: #069; }
	

	

/*  ALPHABETH MENU */	

/* hp nav bar */



	
	
/*  VIDEOS TABLE */

.videotable {
            width: 100%;
            display:block;
            padding-top:10px;
            padding-bottom:10px;
            padding-right:0px;
            padding-left:10px; 
}


.videorow {
         width: 99%; 
         display:block;
         padding-bottom:5px;
}
.videolone {
		font-size:10px;
		text-align:center;
		
		background-color: #202125;
		padding: 5px;
         float: left;
         width: 18%;
         display:block;

}

.videorow2a {
         width: 99%; 
         display:block;
		 padding-bottom: 20px;
         
}
.videorow2b {
         width: 99%; 
         display:block;
		 padding-bottom: 20px;
		 padding-top: 50px;
         
}

.videorow2x {
         width: 99%; 
         display:block;
		 margin-bottom: 820px;
         
}


.videolone3a {
		font-size:10px;
		text-align:center;
		
		background-color: #202125;
		
         float: left;
         width: 450px;
         display:block;
}

.videolone3b {
		font-size:10px;
		text-align:right;
		padding-left: 30px;
		background-color: #202125;
	    float: left;
        width: 300px;
        display:block;
}

.videolone3c {
		font-size:10px;
		text-align:left;
		padding-left: 15px;
		background-color: #202125;
		 float: left;
         width: 450px;
         display:block;
}

.videolone3c h1 {color: #069;}
.videolone3c p {color: #CCCCCC}
.videolone3d {
		font-size:10px;
		text-align:left;
		float:left;
		background-color: #202125;
	   padding-left: 30px;
	   padding-top: 30px;
	   
        width: 300px;
        display:block;
}

.videolone3c a {color:  #069; text-decoration: none; text-transform:uppercase;}
.videolone3c a:visited {color: #CCCCCC; text-decoration: none; }
.videolone3c a:hover {color: #CCCCCC; text-decoration: underline}

.videolone p {text-align: left;
				padding-left: 10px;
				color: #FFFFFF}


.videolone img {text-align: center;}

.videolone h1 { font-size: 12px;
				text-align: left;
				padding-left: 10px;
				
				color: #069;;
}


/*  NEXT & PREVIOUS buttons 2*/

#nextbuttons {float: right;
				padding-right: 100px;
				color: #CCCCCC;
				text-decoration:none;
				font-size: 18px;
				background-color: #202125;
				display:block;}
				
#nextbuttons a { font-size: 18px;
				 color: #CCCCCC;
				 text-transform:uppercase;
				 display: block;
				text-decoration: none;
				color:#006699;
				padding: 6px;
				border-right: 1px solid #ccc; 
				 }
#nextbuttons a:hover {
	color: #ffffff;
	background-color: #069; }
	
			
								
				
				
/*  VIDEOS TABLE option 2*/

.videotable2 {
            width: 100%;
            display:block;
            padding: 0px 
}


.videorow2 {
         width: 99%; 
         display:block;
         padding-bottom:5px;
		
}
.videolone2 {
		font-size:10px;	
		background-color: #202125;
		padding: 0px;
         float: left;
         width: 22%;
        
		
    
		 
}

.videolone2 p {text-align: left;
				padding-left: 0px;
				color: #CCCCCC;
				width: 160px;}




.videolone2 h1 { font-size: 12px;
				text-align: left;
				padding-left: 0px;
				color: #069;
				height: 25px;
				text-transform:uppercase;
				
}

.videolone2 .date { font-size: 10px;
				text-align: left;
				padding-left: 0px;
				color: #FFFFFF;
}

.videolone2 .location { font-size: 10px;
				text-align: left;
				padding-left: 0px;
				
				color: #FFFFFF;
}





/*  ALPHABETH MENU */	
#abcmenuz2 {
	
	text-decoration:none;
	width: 100%;
	float: left;
	margin: 0px 0px 30px 0px;
	padding: 0px 0px 0px 0px;
	list-style: none;
	background-color: #202125;
	 display:inline-block;
    text-align:center;
   }
#abcmenuz2 li {
	
	float: left; margin:0px;padding:0px;
	margin-bottom: 5px;}
​	
#abcmenuz2 li a {
	
	
	text-decoration: none;
	color:#006699;
	border-right: 1px solid #ccc; }	
#abcmenuz2 li a:hover {
	color: #ffffff;
	background-color: #069; }
	
	#abcmenuz2 li a:visited {
	color: #ffffff;
	background-color: #202125; }	
	


#abcmenuz2 input[type="radio"] {
    display:block;
    margin:2px 2px 10px 4px;
	width: 23px;
	padding: 10px;
	text-decoration: none;
	color:#006699;
	border-right: 1px solid #ccc;
}

/*  RADIO BUTTONS  do not edit 
	
.radioGroupBelow label{
    display:inline-block;
    text-align:center;
    margin:0 0.2em;
}*/





	


/*  EDITORS CHOICE LAYOUT */
	
#editors {width: 100%;
			float: right;
			 width: 100%;
            display:block;
            padding-top:10px;
            padding-bottom:10px;
            padding-right:0px;
            padding-left:10px; }
			
#editorsrow {width: 99%;
			float: right;}

#editorspic {width: 38%;
			float: right;
         	display:block;
         	padding-bottom:5px;}
#editorstext {width: 68%;
			float: right;
			font-size:10px;
			text-align:center;
			background-color: #202125;
			float: left;
        	
        	display:block}
			
